PHP ��U
前一頁 |  | 下一頁

# gnupg_geterror

(no version information, might be only in CVS)

gnupg_geterror -- Returns the errortext, if a function fails

## Description

string gnupg_geterror ( resource identifier )

## Return Values

Returns an errortext, if an error has occurred, otherwise `FALSE`.

## �d��

範例 1. Procedural gnupg_geterror() example

`<?php $res = gnupg_init(); echo gnupg_geterror($res); ?>`

範例 2. OO gnupg_geterror() example

`<?php $gpg = new gnupg(); echo $gpg -> geterror(); ?>`

前一頁 | 內容 | 下一頁
gnupg_export | 上一層 | gnupg_getprotocol